[Mailman-Users] "Error Invalid options to CGI script "

Roger Luft roger at nit10.com.br
Fri Jun 27 10:59:26 CEST 2003

Hello list
I have a serious problem...
I install the mailman version 2.1.2 in a Slackware 9.0  +  Apache/1.3.27,
But always when I try to access, for example, www.xxx.com/mailman/subscribe , it return the follow message:

Invalid options to CGI script "

Dont know i do more.....

help-me please

Roger Luft
Administrador Linux - NIT10 Infoservice
Coordenador de Infra-estrutura de Rede - NIT10.NET
roger at nit10.com.br

More information about the Mailman-Users mailing list